/* ボタン共通のスタイル */
#container .btn_module {
	font-size: 13px;
	font-weight: 700;
	padding-top: 10px;
	padding-bottom: 10px;
	width: auto;
	line-height: 24px;
    color: #333333;
    background: #FFFFFF;
    border-radius: 4px;
    display: block;
    text-align: center;
}
#container .btn_module.small {
	font-size: 11px;
	font-weight: normal;
    line-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#container .btn_module.large {
	font-size: 15px;
	font-weight: 700;
    line-height: 28px;
	padding-top: 12px;
	padding-bottom: 12px;
}

#container a.btn_module {
	text-decoration: none;
}

/* 各ボタンのスタイル */
#container .btn_module.keep_action {
    border: 1px solid #B4B4B4;
    background: #FFFFFF;
}
#container .btn_module.keep_action:not(.keep_off) {
    color: #FF5A00;
    border: 1px solid #B4B4B4;
}
#container .btn_module.keep_action.disabled,
#container .btn_module.tachiyomi_btn.disabled,
#container .btn_module.read_action.disabled,
#container .btn_module.purchase_btn.disabled {
	color: #333333;
    border: 1px solid #B4B4B4;
    opacity: .3;
}

#container .btn_module.cart_action {
    color: #FFFFFF;
    background: #009C9D;
    border: 1px solid #009C9D;
}
#container .btn_module.cart_action:not(.cart_in),
#container .btn_module.tachiyomi_btn,
#container .btn_module.read_action {
    color: #333333;
    background: #FFFFFF;
    border: 1px solid #B4B4B4;
}

#container .btn_module.buy_action,
#container .btn_module.free_reading,
#container .btn_module.reservation_action,
#container .btn_module.reservation_action.reservation_in {
    color: #FFFFFF;
    background: #FF5A00;
    border: 1px solid #FF5A00;
}
#container .btn_module.reservation_action.reserved,
#container .btn_module.reservation_action {
    color: #FF5A00;
    background: #FFFFFF;
    border: 1px solid #B4B4B4;
}


/* hoverのスタイル */
#container a.btn_module:hover {
	transition-duration: .5s;
	-webkit-transition-duration: .5s;
    text-decoration: none;
}

#container a.btn_module.buy_action:hover,
#container a.btn_module.free_reading:hover,
#container a.btn_module.reservation_action.reservation_in:hover {
    background: #D44B00;
    border: 1px solid #D44B00;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#container a.btn_module.cart_action.cart_in:hover {
	background: #007374;
    border: 1px solid #007374;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#container a.btn_module.keep_action:hover,
#container a.btn_module.tachiyomi_btn:hover,
#container a.btn_module.read_action:hover,
#container a.btn_module.cart_action:not(.cart_in):hover,
#container a.btn_module.reservation_action:not(.reservation_in):hover,
#container a.btn_module.reservation_action.reserved:hover {
    opacity: 0.5;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}


/* svgのスタイル */
#container .btn_module svg {
	fill: #333333;
	width: 24px;
	height: 24px;
	margin-right: 4px;
	display: inline-block;
	vertical-align: top;
}
#container .btn_module.small svg {
	width: 20px;
	height: 20px;
}
#container .btn_module.large svg {
	width: 28px;
	height: 28px;
}

/* 各svgアイコンのスタイル */
#container .btn_module svg.auto_icon,
#container .btn_module svg.cart_icon,
#container .btn_module svg.dl_icon,
#container .btn_module svg.reservation_icon {
	fill: #FFFFFF;
}

#container .btn_module svg.follow_bfr_icon {
    fill: #4d4d4d;
}

#container .btn_module.keep_action:not(.keep_off) svg.author_icon,
#container .btn_module.keep_action:not(.keep_off) svg.product_icon,
#container .btn_module.keep_action:not(.keep_off) svg.follow_aft_icon,
#container .btn_module.reservation_action:not(.reservation_in) svg.auto_icon,
#container .btn_module.reservation_action.reserved svg.reservation_icon {
	fill: #FF5A00;
}

#container .btn_module.keep_action:not(.keep_off) svg.follow_bfr_icon {
    display: none;
}

#container .btn_module.keep_off svg.follow_aft_icon {
    display: none;
}

#container .btn_module.cart_action:not(.cart_in) svg.cart_icon {
	fill: #333333;
}


/* 見出しモジュール */
#container .heading_title {
    position: relative;
    background-color: #FFF;
}
#container .heading_title .large {
    font-size: 26px;
    font-weight: bold;
    padding: 20px;
    display: inline-block;
    line-height: 26px;
}
#container .heading_title .middle {
    font-size: 22px;
    font-weight: bold;
    padding: 20px;
    display: inline-block;
    line-height: 22px;
}
#container .heading_title .small {
    font-size: 18px;
    font-weight: normal;
    padding: 0 0 10px 10px;
}

#container .heading_title.add_pickup_link .large,
#container .heading_title.add_pickup_link .middle {
    padding-right: 75px;
}
#container .heading_title.add_pickup_link .small {
    padding: 20px;
    line-height: 20px;
}

#container .heading_title.add_pickup_link .pickup_link {
    position: absolute;
    right: 0;
    top: 0;
    text-align: right;
}
#container .heading_title.add_pickup_link .pickup_link > a {
    padding:20px;
    font-size: 16px;
    line-height: 22px;
    display: inline-block;
}

#main .heading_title + #main_inner,
#main .heading_title + .main_inner {
    padding: 0 20px 20px;
}
#main .area_common > .heading_title + #main_inner:last-child,
#main .area_common > .heading_title + .main_inner:last-child {
    padding-bottom: 0;
}

